Subject: Paking in the unit cell

From: [email-masked] (Alexandre N. Sobolev)
Date: Fri, 20 Jun 97 12:11:58 WST

>
> Hi
>    Along these same lines, I am seeking a program that will allow one to
> build a lattice of molecules by inputting one or several different
> molecular files as well as the unit cell dimensions.  I currently have a
> routine called bcell that will make a lattice of multiple copies of the
> SAME molecule file, but I need a routine that will allow a lattice to be
> built which will contain multiple copies of one molecule in the lattice,
> as well as ONE that is different.
>
>   Anyone have any suggestions?
>
> Richard
>
> -------This is added Automatically by the Software--------
> -- Original Sender Envelope Address: [email-masked]
> -- Original Sender From: Address: [email-masked]
> [email-masked]: Everybody | [email-masked]: Coordinator
> [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
> Anon. ftp: www.ccl.net   | [email-masked] -- archive search
>              Web: http://www.ccl.net/chemistry.html
>
>

Dear Richard,

Everyone hwo uses Siemens' SHELXTL software for X-ray molecular structure
determination can do it.
Contact to Susan Byram  (e-mail: [email-masked]) at
Siemens Analitical in Madison, Wisconsin, USA
           or
Eric Hovestreydt (e-mail: [email-masked]) at AXS in Karlsruhe, Germany

Regards

  Alexandre N. Sobolev

  Department of Chemistry
  The University of Western Australia
  Nedlands, Perth 6907, W.A.
  Australia
  e-mail: [email-masked]